ChartDirector Ver 5.0 (PHP Edition)

DrawArea.tile

Usage

tile(d, transparency)

Description

Copy another DrawArea to the current DrawArea as a wallpaper.
The wallpaper image will be tiled repeatedly on the current DrawArea until the entire DrawArea is covered.

Arguments

Argument | Default | Description
--- | --- | ---
d | (Mandatory) | A DrawArea object representing the source.
transparency | (Mandatory) | Specify the transparency level when copying the other DrawArea to the current DrawArea. A value of 0 means non-transparent. A value of 255 means totally transparent.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.